API referenceForms
Submit a response to a form
POST
/forms/{id}/responsescurl -X POST "https://actions.53degrees.app/api/v1/forms/{id}/responses" \
-H "Authorization: Bearer $53_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"answers": {
"key": null
}
}'Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Parameters
idstringpathrequired
Body
application/json
answersmap of anyrequired
Response
application/json
Success
idstringrequiredAn id the API returned.
{
"id": "string"
}